# OnChannelMessage

A message has been received from the channel

Parameters

    $0 = source nick
                $1 = source username
                $2 = source host
                $3 = message

Window
Channels window
Description
Triggered when a channel message is received
See also
OnQueryMessage OnDCCChatMessage

Main index, Event index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004